<?php

namespace App\Http\Controllers\website;

use App\Http\Controllers\Controller;
use App\Models\Banner;
use Illuminate\Http\Request;

class BannerController extends Controller
{

    public function show($lang, $id){
        $post = Banner::where('id',$id)->first();
       return view('website.post.show',compact('post'));

    }
}